POE::Resource::Aliases(3pm)

NAME
POE::Resource::Aliases - internal session alias manager for POE::Kernel

SYNOPSIS
There is no public API.

DESCRIPTION
POE::Resource::Aliases is a mix-in class for POE::Kernel. It provides the features to manage session aliases. It is used internally by POE::Kernel, so it has no public interface.

SEE ALSO
See "Session Identifiers (IDs and Aliases)" in POE::Kernel for the public alias API.

See "Resources" in POE::Kernel for public information about POE resources.

See POE::Resource for general discussion about resources and the classes that manage them.

BUGS
None known.

AUTHORS & COPYRIGHTS
Please see POE for more information about authors and contributors.